--- 
vendor: "ESRI"
id: "254"
title: "Wellbore - History"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  wlbNpdidWellbore: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbHistory: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  wlbHistoryDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/254/queryables"